@font-face {
    font-family: 'Brutal Type';
    src: local('../fonts/BrutalType-Bold/BrutalType-Bold'), local('../fonts/BrutalType-Bold/BrutalType-Bold'),
        url('../fonts/BrutalType-Bold/BrutalType-Bold.woff2') format('woff2'),
        url('../fonts/BrutalType-Bold/BrutalType-Bold.woff') format('woff'),
        url('../fonts/BrutalType-Bold/BrutalType-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
  }

  @font-face {
    font-family: 'Brutal Type';
    src: local('../fonts/BrutalType/BrutalType'), local('../fonts/BrutalType/BrutalType'),
        url('../fonts/BrutalType/BrutalType.woff2') format('woff2'),
        url('../fonts/BrutalType/BrutalType.woff') format('woff'),
        url('../fonts/BrutalType/BrutalType.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
  }

   @font-face {
    font-family: 'MinionPro-Medium';
    src: local('../fonts/MinionPro-Medium/MinionPro-Medium'), local('../fonts/MinionPro-Medium/MinionPro-Medium'),
        url('../fonts/MinionPro-Medium/MinionPro-Medium.woff2') format('woff2'),
        url('../fonts/MinionPro-Medium/MinionPro-Medium.woff') format('woff'),
        url('../fonts/MinionPro-Medium/MinionPro-Medium.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
  }

.wrapper {
	padding: 40px;
	width: 100%;
	max-width: 1280px;
}

.hd {
	background: #236089;
	padding-top: 130px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	position: relative;
	padding-bottom: 0;
}

body {
	font-family: 'Brutal Type';
	font-weight: 400;
	font-size: 18px;
}

.ol {
	padding-top: 0;
	padding-bottom: 0;
}

.mnhj {
	background: #02070A;
}

header {
	position: relative;
	background: #02070A;
}

.ban  {
	padding-left: 0;
	padding-right: 0;
}

.jkiu {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	align-items: center;
}

.mnj a {
	color: #FFF;
	font-size: 18px;
}

.wr-nnew {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	margin: 0 -0.62%;
}

.mj {
	padding-bottom: 0;
}

.cirt {
	background: #FFF;
	border-radius: 50%;
	width: 10px;
	height: 10px;
	margin-right: 5px;
}

.iiu2 {
	position: relative;
}

.ppl {
	color: #373737;
	font-size: 16px;
	line-height: 1.2;
	margin-top: 13px;
	max-width: 265px;
	width: 100%;
	font-family: 'MinionPro';
}

.fnames {
	color: #FFF;
	/*font-weight: 700;*/
	font-size: 12px;
	white-space: nowrap;
}

.prws {
	background: #02070A;
	padding: 13px 16px;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	line-height: 1.2;
}

.g76 {
overflow: hidden;
display: -webkit-box;
line-clamp: 3;
-webkit-line-clamp: 3;
box-orient: vertical;
-webkit-box-orient: vertical;
max-height: 60px;
}

.logh {
	position: relative;
	z-index: 100;
}

.inner-fu a {
	font-family: 'Brutal Type';
	font-weight: 400;
	font-size: 14px;
	opacity: 0.4;
}

.inner-fu li:first-child {
	font-family: 'Brutal Type';
	font-weight: 400;
	font-size: 18px;
	text-transform: uppercase;
}

.ert a {
	opacity: 1;
}

.cop {
max-width: 1252px;
  padding: 0 40px;	
}

.gb {
	cursor: pointer;
	position: relative;
  top: 1px;
}

.jjform {
	max-width: 285px;
	width: 100%;
}

.mnj ul {
	padding-left: 16px;
}

.new-sd {
	background: #D9D9D9;
	display: block;
	max-width: 285px;
	width: 100%;
	position: relative;
	height: 46px;
}

.new-sd input[type=text] {
	position: absolute;
	top: 0;
	left: 0;
	padding-left: 20px;
	width: 100%;
	height: 100%;
	background: transparent;
	border: none;
	outline: none;
}

.wrt23 {
	background: #fff;
	max-width: 1280px;
  width: 100%;
  margin: 0 auto;
}

.namesd {
	color: #373737;
	font-size: 50px;
	line-height: 1;
	margin-bottom: 25px;
}

.opd {
	background: #373737;
	padding: 8px 12px;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	align-items: center;
}

.dtd>div {
	margin-right: 12px;
}

.dtd {
	color: #A4CAE4;
	font-size: 14px;
	margin-left: 12px;
	margin-right: 12px;
	text-transform: uppercase;
}

.rubm {
	font-size: 14px;
	color: #FFF;
	margin-left: 12px;
	margin-right: 12px;
	text-transform: uppercase;
	position: relative;
	top: 1px;
}

.rubm2 {
	font-size: 14px;
	color: #FFF;
	margin-right: 12px;
	text-transform: uppercase;
}

.det2d img {
	width: 100%;
	height: auto;
}

.cntd {
	width: calc(100% - 288px);
	padding-right: 16px;
}

#c-ban-1 {
	margin-top: 0 !important;
}

.diskk {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#det_article iframe {
	width: 100%;
}

#det_article p:nth-child(1) {
	margin-top: 25px;
}

.articles2 {
	max-width: 288px;
	width: 100%;
	margin-top: 40px;
}

.det2d {
	color: #232323;
	line-height: 1.5;
	font-size: 20px;
	font-family: 'MinionPro';
}

.det2d p:nth-child(2) {
	font-family: 'MinionPro-Medium';
	font-size: 20px; 
}

.det2d p:nth-child(2):first-letter{
	font-size: 32px;
}

.det2d p {
	margin-bottom: 30px;
}

.opd>div {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}



.prewd {
	color: #373737;
	font-size: 20px;
	line-height: 1.5;
	letter-spacing: 0.3px;
	text-transform: uppercase;
	max-width: 870px;
	width: 100%;
	margin-bottom: 20px;
}

.ckl {
	position: absolute;
	top: 15px;
	right: 15px;
	cursor: pointer;
}

.menu-big {
	position: absolute;
	/*top: 28%;*/
	top: 83%;
	left: 0;
	width: 100%;
	/*min-height: 420px;*/
	padding: 40px 40px;
	background: #02070A;
	z-index: 10000;
	display: none;
}

.menu-big nav {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.menu-big ul {
	margin: 0;
	padding: 0;
	margin-right: 11%;
	display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.menu-big ul:last-child {
	margin-right: 0;
}

.menu-big li {
	list-style: none;
	margin-bottom: 0; 
	padding: 10px;
  display: inline-block;
}

.menu-big a {
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
}

.wrapper-all {
	/*background: #D9D9D9;*/
	background: #6D6D6D;
}



.new-sd input[type=submit] {
	position: absolute;
	top: 50%;
	right: 20px;
	margin-top: -9px;
	cursor: pointer;
	width: 20px;
  height: 20px;
	background: url(../img/img_new/srei.png) no-repeat center/auto;
	background-color: transparent;
	border: none;
}

.jkiu a {
	font-size: 18px;
	font-weight: 400;
	text-transform: uppercase;
}

/*.jkiu li {
	margin-right: 20px !important;
}

.jkiu li:last-child {
	margin-right: 0 !important;
}*/



 .inner-fu {
 	max-width: 1252px;
  padding: 0 40px;
 }

 .fnames {
 	text-transform: uppercase;
 }

 .foot {
 	background: #02070A;
 }

.colss ul {
	border: none;
	padding-left: 0;
}

.ups  {
	display: none;
}

.rwdnws {
	display: flex;
	justify-content: flex-start;
	flex-wrap: nowrap;
	align-items: center;
	background-color: #F0EEEF;
	overflow: hidden;
}

.dty {
	padding-left: 16px;
	padding-right: 7px;
	background: #F0EEEF;
	font-size: 12px;
	padding-top: 5.3px;
  	padding-bottom: 5.3px;
	text-transform: uppercase;
	white-space: nowrap;
}

.dty img {
	margin-left: 7px;
	position: relative;
  	top: 2px;
}

.thg {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 1px;
}

.wr-theme {
	max-width: 100%;
	box-sizing: border-box;
}

.cat-cont {
	margin-top: 20px;
}

.uionws {
	color: #236089;
}

.aunws {
	color: #000;
	padding-left: 0;
}

.rub {
	background: #236089;
	padding: 7px 15px; 
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 10;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.rub2 {
	position: static;
	box-sizing: border-box;
}

.bnt {
	margin-bottom: 30px;
}

.right_sub {
	float: none !important;
	max-width: 530px;
	width: 100%;
}

.d20 {
	margin-left: 20px;
}

.cnj {
	width: calc(100% - 308px);
}

.bnmj {
	max-width: 288px;
	width: 100%;
}

.prewnws {
	color: #373737;
	line-height: 1.3;
	font-size: 20px;
	font-family: 'MinionPro-Medium';
}

.txtnws {
	width: calc(100% - 304px);
}

.nml {
	color: #02070A;
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: 28px;
	line-height: 1.2;
	text-transform: uppercase;
}

.dwr-nws {
	margin-bottom: 20px;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.dwr-nws_img {
	max-width: 288px;
	width: 100%;
	margin-right: 16px;
}

.dwr-nws_img img {
	width: 100%;
	height: auto;
	object-fit: cover;
}

.mobsk {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	margin-top: 20px;
}

.ruij {
	max-width: 288px;
	width: 100%;
}

.form_subscribe_input_block {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.diopoo {
	font-size: 16px !important;
  line-height: 1.3 !important;
  color: #fff !important;
  margin-bottom: 15px !important;
  text-transform: uppercase;
}

.dkoil1 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.tgh {
	background: #1C8ADB;
	display: inline-block;
	border-radius: 12px;
	padding: 10px;
	color: #FFF;
	font-weight: 500;
}

.tgh img {
	margin-right: 10px;
}

.tgh span {
	position: relative;
	top: -5px;
}

.form_subscribe_title {
	font-size: 16px !important;
	line-height: 1.3 !important;
	color: #fff !important;
	max-width: 300px;
  	width: 100%;
  	margin-bottom: 15px !important;
}

.form_subscribe_input_block input[type="submit"] {
	float: none !important;
	font-size: 14px !important;
	width: 143px !important;
	height: 48px !important;
}

.imj {
	background: #D9D9D9;
	height: 48px !important;
	padding: 15px !important;
	color: #6B6B6B !important;
	font-size: 18px;
	outline: none;
	border: none !important;
	float: none !important;
}

.form_subscribe_input_block {
	max-width: 550px;
	width: 100%;
}

.kioh {
	background: #000;
	padding: 40px;
	margin-top: 35px;
	max-width: 900px;
	width: 100%;
}

.ref-faq {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	border-top: 4px solid #EFEFEF;
	padding-top: 35px;
	max-width: 900px;
	width: 100%;
}

.righty {
	width: calc(100% - 68px);
	padding-left: 20px;
}

.ijk {
	width: 48px;
}

.ijk img {
	width: 100%;
	height: auto;
}

.tellk {
	color: #000;
	font-size: 36px;
}

.dcl11 {
	color: #000;
	font-size: 16px;
	margin-bottom: 10px;
}

.jurn {
	display: block;
	width: 100%;
	position: relative;
  top: 2px;
}

.jurn img {
	width: 100%;
	height: auto;
}

.dcolk {
	width: 23.7%;
	margin: 0 0.62% 30px;
	display: block;
	position: relative;

}

.favorit {
	margin-bottom: 0 !important;
}

.dcolk2 {
	width: 100%;
}

.dcolk:hover .dimgw img {
	transform: scale(1.05);
}

.favorit {
	margin-top: 0px;
}

.dimgw {
	height: 161px;
	width: 100%;
	position: relative;
	overflow: hidden;
}

.dimgw img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.3s ease;
}

.mj {
	padding-top: 0;
	margin-top: 0;
	margin-top: 0 !important;
	margin-bottom: 30px;
}

.full_link_block {
	padding-top: 43% !important;
	width:100%;
	display:block;
}

.sld {
	margin-bottom: 26px;
	/*box-shadow: 0 0 14px rgba(0,0,0,0.5);*/
}
main {
  box-shadow: 0 0 14px rgba(0,0,0,0.5);
}

.sdf {
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.sld.wrapper-twos.mj .bx-wrapper {
	overflow: hidden;
}

.prwsinner {
	overflow: hidden;
display: -webkit-box;
line-clamp: 2;
-webkit-line-clamp: 2;
box-orient: vertical;
-webkit-box-orient: vertical;
height: 36px;
}

.mnj>ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.mnj>ul>li {
margin:0 !important;
	height: 46px;
  display: flex;
  align-items: center;
  position: relative;
  padding: 0 10px;
}

.inner-ban {
	background-size: contain;
	padding-top: 43.2%;
}


.lng a {
	color: #FFF;
	text-transform: uppercase;
	font-size: 14px;
	display: inline-block;
	margin-right: 9px;
}
.wrcok {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;
	position: relative;
  	top: -25px;
}

.rodlogh {
	position: relative;
	top:10px;
	z-index: 100;
}

.socn a {
	display: inline-block;
	margin: 0 8px;
}

.socn a:last-child {
	margin-right: 0;
}

.bhy {
	background: #2E688F;
	width: 100%;
	height: 2px;
	position: absolute;
	bottom: 42px;
	z-index: 10;
	left: 0;
}


@media (max-width: 992px) {
	.dcolk {
		width: 48.7%;	
	}

	.cntd {
		width: 100%;
	}

	.articles2 {
		display: none;
	}

	.jjform {
		display: none;
	}

	.ol {
		padding-left: 20px;
		padding-right: 20px;
	}
}

